search:
	pricePackageComponents:
		in: %appDir%/../vendor/skadmin/price-package/src/components
		classes:
			- *Factory

	pricePackageDoctrine:
		in: %appDir%/../vendor/skadmin/price-package/src/doctrine
		classes:
		    - *Facade